#pagination{
	display:flex;
	justify-content:center;
	gap:16px;
	margin:30px 0px;
}

#pagination a,
#pagination span{
	display:flex;
	justify-content:center;
	align-items:center;
	width:45px;
	height:45px;
	line-height:1;
	font-size:16px;
	font-weight:bold;
	border-radius:5px;
}

#pagination a{
	background:#F2F2F2;
	color:#B8B8B8;
	text-decoration:none;
}

#pagination a:hover{
	background:var(--text);
	color:#fff;
	text-decoration:none;
}

#pagination span{
	background:var(--blue);
	color:#fff;
}

#pagination span.dotes{
	background:none;
}

#pagination a.arrow{
	width:auto;
	height:auto;
	background:none;
}

#pagination a.arrow:hover{
	background:none;
}

#pagination a.arrow:hover svg path{
	fill:var(--text);
}